.banner{
  position: relative;
  display: block;
  padding: 1rem 2rem;
  font-size: var(--road-body-medium);
  text-align: center;
  background-color: var(--road-leading-banner);
}

.banner-close{
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.25rem;
  cursor: pointer;
  background: none;
  border: 0;
}

.banner-link{
  display: block;
  margin: 0.25rem 0.75rem;
  font-size: var(--road-font-size-14);
}

@media (min-width: 992px) {

  .banner-close{
    right: 0.25rem;
    bottom: 0;
  }

  .banner-link{
    display: initial;
  }
}
